{% extends "main/base.html" %}
{% block meta %}
{% endblock meta %}
{% block content %}
{% load static %}
<body style="background-color: #62C2CC;">

    <div class="container">
        <hr>
        <br><br><br><br><br>
        <h1 class="row justify-content-md-center"> <strong>ADD SUBJECT</strong> </h1>
        <div class="row justify-content-md-left">
            <form class="form-group" method="POST">
                {% csrf_token %}
                {% for field in form %}
                <h4 class="d-flex align-content-start flex-wrap">{{ field.label }}</h4>
                <h4 class="d-flex align-content-start flex-wrap">{{ field }}</h4>
                {% endfor %}
                <br><br>
                <input type="submit" value="Submit" class="btn btn-outline-warning btn-lg">    
            </form>
        </div>

        <br><br><br><br>
        <div class="row">
            <div class="col">
                <a type="button" class="btn btn-warning btn-lg btn-block" href="{% url 'storylima:list_subject' %}">List of Subjects</a>
            </div>
        </div>
    </div>
</body>
{% endblock %}